@charset "UTF-8";
* {margin:0;padding:0;}
html {overflow-y:scroll;height:100%;}  
body,td,th {
	font-size: 12px;
	line-height:1.7;
	color: #333;
	height:100%;
}
body {
	margin:0;
	padding: 0;
	width:100%;
	position:relative;
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	background-color:#edeae2;
}
h1,h2,h3,h4,h5,h6 {
	padding:0;
	margin:0;
	font-weight:inherit;
	font-size:inherit;
	color: inherit;
}
.eng_h{
	line-height:1em;
	font-family: 'Volkhov', serif;
	font-size:175%;
	letter-spacing:2px;
}
.eng_h_2{
	line-height:1em;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:250%;
	font-weight:700;
	letter-spacing:1px;
}
.jp_h{
	line-height:1em;
	font-size:141.7%;
}
.jp_h_14{
	line-height:1.4em;
	font-size:141.7%;
}
.yellow{color:#cdb42d;}
.mint{color:#179e93;}
.green{color:#4b8d3d;}
.red{color:#ce524b;}
.sky{color:#008acb;}
p,ul{
	padding:0;
	
	margin:0;
}
div{ padding:0; margin:0;}
img {border:0;border-style:none; line-height:1em;vertical-align: bottom;}
li {list-style-type:none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
::selection {
	background: #333;
	color: #FFF;
}
::-moz-selection {
	background: #333;
	color: #FFF;
}
.bb1{border-bottom:1px solid #edeae2;}
.bl1{border-left:1px solid #edeae2;}
.br1{border-right:1px solid #edeae2;}
.bt1{border-top:1px solid #edeae2;}
.bb2{border-bottom:1px solid #fff;}
.bl2{border-left:1px solid #fff;}
.br2{border-right:1px solid #fff;}
.bt2{border-top:1px solid #fff;}
.bb3{border-bottom:1px solid #dad2c8;}
.bl3{border-left:1px solid #dad2c8;}
.br3{border-right:1px solid #dad2c8;}
.bt3{border-top:1px solid #dad2c8;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}
.mt-80{margin-top:-80px;}
.header {
	background-color: #FFF;
	width: 100%;
	background-image:url(../images/header/header_bottomline.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
.headnavi_wrap {
	height: 66px;
	width: 100%;
}
.headnavi {
	height: 66px;
	width: 980px;
	padding:0 10px;
	margin:auto;
	overflow:hidden;
}
.header_txt{
	height: 30px;
	width:390px;
	margin:0;
	line-height:15px;
	padding:17px 20px 0 90px;
	font-size:91.7%;
	background-image:url(../images/header/headnavi_hope.gif);
	background-position:left 23px;
	background-repeat:no-repeat;
	float:left;
}
.headnavi_tel {
	float: left;
	height: 40px;
	padding:13px 0;
	width: 258px;
}
.headnavi_menu {
	float: left;
	height: 66px;
	width: 222px;
	margin:0;
	padding:0;
}
.headnavi_menu li {
	float:left;
	background-color:#edeae2;
	width:73px;
	text-align:center;
	padding:16px 0 15px 0;
	line-height:1em;
}
.headmenu_wrap {
	width: 100%;
}
.headmenu {
	height: 122px;
	width: 980px;
	padding:0 10px;
	margin:auto;
	overflow:hidden;
}
.logo {
	float: left;
	height: 75px;
	width: 248px;
	padding: 22px 0 23px 0;
	text-align:center;
}
.menu {
	width: 730px;
	float:left;
}
.menu li {
	background-color:#fff;
}
.m1 a:hover {
	background-color:#333;
}
.m1{
	width:145px;
	text-align:center;
	border-bottom:2px solid #179e93;
	padding:0;
	float:left;	
}
.m2{
	width:145px;
	text-align:center;
	border-bottom:2px solid #cdb42d;
	padding:0;
	float:left;
}
.m3{
	width:145px;
	text-align:center;
	border-bottom:2px solid #ce524b;
	padding:0;
	float:left;
}

.m4{
	width:145px;
	text-align:center;
	border-bottom:2px solid #81b226;
	padding:0;
	float:left;
}
.m5{
	width:145px;
	text-align:center;
	border-bottom:2px solid #005681;
	padding:0;
	float:left;
}
.contents {
	width: 100%;
}
.main_slider {
	height: 500px;
	width: 100%;
	line-height:1em;
}
.main_slide_wrap .bx-wrapper {
	width:100%;
	position: relative;
	margin: auto;
	display:block;
	line-height:1em;
}
.main_slide_wrap .bx-wrapper .bx-pager{
    text-align: left;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	position:absolute;
	right:50%;
	line-height:1em;
	height:10px;
	margin:0 -490px 0 0;
	z-index:8887 !important;
}
.main_slide_wrap .bx-wrapper .bx-pager.bx-default-pager a {
	background-color:#333;
	text-indent: -9999px;
	display: block;
	line-height:1em;
	width:  50px;
	height: 4px;
	margin: 3px 2px 0 2px;
	outline: 0;
}
.main_slide_wrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
.main_slide_wrap .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #179e93;
}
.main_slide_wrap .bx-wrapper .bx-pager .bx-pager-item,
.main_slide_wrap .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.ms1{
	background-image:url(../images/index/main_1.jpg);
	background-size:cover;
	position:relative;
	height:500px;
	background-position:center;
	background-repeat:no-repeat;
}
.ms2{
	background-image:url(../images/index/main_2.jpg);
	background-size:cover;
	position:relative;
	height:500px;
	background-position:center;
	background-repeat:no-repeat;
}
.ms3{
	background-image:url(../images/index/main_3.jpg);
	background-size:cover;
	position:relative;
	height:500px;
	background-position:center;
	background-repeat:no-repeat;
}
.slider_incl {
	position: absolute;
	right: 50%;
	margin:0 -490px 0 0;
	bottom: 30px;
}
.index_news {
	clear: both;
	float: none;
	width: 980px;
	margin:25px auto 0 auto;
	padding:0 10px;
}
.index_news_title {
	margin-bottom:18px;
}
.index_news_wrap {
	width:780px;
	margin:0 0 35px 0;
}
.index_news_wrap li {
	height:22px;
	margin:0 0 10px 0;
}
.i_n_date{
	font-family: 'Roboto Condensed', sans-serif;
	float:left;
	line-height:22px;
	font-size:108.3%;
	font-weight:700;
	letter-spacing:1px;
	color:#008acb;
	padding:0 10px 0 0;
}
.i_n_cate{
	background-color:#008acb;
	color:#fff;
	height:22px;
	line-height:22px;
	text-align:center;
	width:80px;
	float:left;
	margin:0 10px 0 0;
}
.i_n_cate2{
	background-color:#81b226;
	color:#fff;
	height:22px;
	line-height:22px;
	text-align:center;
	width:80px;
	float:left;
	margin:0 10px 0 0;
}
.i_n_cate3{
	background-color:#179e93;
	color:#fff;
	height:22px;
	line-height:22px;
	text-align:center;
	width:80px;
	float:left;
	margin:0 10px 0 0;
}
.i_n_txt{
	height:22px;
	line-height:22px;
	border-bottom: dotted 1px #cbc4bb;
	float:left;
	min-width:500px;
}
.index_news_link{
	width:160px;
	height:16px;
	padding:6px 0 ;
	background-color:#edeae2;
	z-index:1;
	position:relative;
	text-align:center;
}
.index_freedesign_wrap {
	background-image: url(../images/bg_whiteangle.gif);
	width: 100%;
	margin:-28px 0 0 0;
	position:relative;
}
.index_freedesign_txt {
	width: 980px;
	padding:90px 10px;
	margin:auto;
	position:relative;
}
.index_freedesign_txt h2 {
	font-size:483.3%;
	font-family: 'Roboto', sans-serif;
	color:#179e93;
	letter-spacing:2px;
	line-height:1;
}
.index_freedesign_txt h3 {
	font-size:233.3%;
	color:#179e93;
	margin:20px 0 20px 0;
	font-weight:200;
	letter-spacing:1px;
	line-height:1.3;
}
.index_freedesign_txt p {
	font-size:125%;
	letter-spacing:1px;
}
.index_house{
	position:absolute;
	background-image:url(../images/index/index_house.png);
	background-repeat:no-repeat;
	background-position:95% bottom;
	bottom:0;
	width:100%;
	min-width:980px;
	height:441px;
	z-index:2;
}
.index_freedesign_link{
	width:160px;
	height:16px;
	padding:6px 0 ;
	background-color:#edeae2;
	z-index:1;
	bottom:0;
	left:10px;
	position:absolute;
	text-align:center;
}
.index_hopecity {
	width: 980px;
	padding:120px 10px 0 10px;
	margin:auto;
	background-image:url(../images/index/index_logo_bg.gif);
	background-repeat:no-repeat;
	background-position:50px 15px;
}
.index_hopecity h2 {
	font-size:483.3%;
	font-family: 'Roboto', sans-serif;
	color:#034f6d;
	letter-spacing:2px;
	line-height:1;
	text-align:center;
	width:980px;
}
.index_hopecity h3 {
	font-size:233.3%;
	color:#034f6d;
	letter-spacing:1px;
	line-height:1;
	font-weight:200;
	text-align:center;
	width:980px;
	margin:35px 0 45px 0;
}
.index_hopecity_contents {
	position:relative;
	z-index:1;
}
.i_hope_1{
	width:207px;
	padding:0 18px;
	float:left;
	border-bottom:3px solid #179e93;
}
.i_hope_2{
	width:208px;
	padding:0 18px;
	float:left;
	border-bottom:3px solid #cdb42d;
}
.i_hope_3{
	width:208px;
	padding:0 18px;
	float:left;
	border-bottom:3px solid #ce524b;
}
.i_hope_4{
	width:208px;
	padding:0 18px;
	float:left;
	border-bottom:3px solid #81b226;
}
.i_hope_midashi{
	margin:-15px 0 0 0;
	text-align:center;
}
.i_hope_txt{
	margin:30px 0 0 0;
	min-height:7.5em;
}
.i_hope_link{
	width:160px;
	background-color:#FFF;
	margin:0 auto;
	text-align:center;
	line-height:1em;
	padding:6px 0;
}.hopecity_below {
	width: 15px;
	padding:18px 0 0 602px;
}
.index_kukaku{
	width:100%;
	height:390px;
	background-image:url(../images/index/index_kukaku_bg.gif);
	background-size:cover;
	background-position:center;
	margin:-20px 0 0 0;
}
.index_kukaku h2{
	width:980px;
	font-size:233.3%;
	color:#ce524b;
	letter-spacing:2px;
	line-height:82px;
	height:82px;
	font-weight:200;
	margin:auto;
}
.index_kukaku_wrap {
	width: 980px;
	height:226px;
	padding:0 10px;
	margin:auto;
	position:relative;
}
.index_kukaku_bg {
	width: 980px;
	height:226px;
	background-image: url(../images/index/index_kukaku_bg5.jpg);
}
.index_kukaku_bg li {
	width: 162px;
	height:226px;
	padding:30px 17px 0 17px;
	float:left;
	position:relative;
	color:#FFF;
}
.i_k_date {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 116.7%;
	border-bottom:1px solid #ce524b;
	width:162px;
	letter-spacing:1px;
	font-weight:300;
	margin:0 0 15px 0;
}
.i_k_naiyou {
	font-size: 150%;
	padding:0 15px 0 0;
	letter-spacing:1px;
	line-height:1.4;
}
.i_k_number {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 400%;
	position:absolute;
	right:12px;
	bottom:20px;
	letter-spacing:1px;
}
.i_k_link {
	position:absolute;
	top:280px;
	right:0px;
	width:160px;
	line-height:1em;
	padding:6px;
	text-align:center;
	background-color:#edeae2;
}
.footer_sns {
	width: 980px;
	padding:0 10px;
	height:42px;
	margin:120px auto 0 auto;
	position:relative;
}
.sns_link {
	width:152px;
	position:absolute;
	bottom:0px;
	right:10px;	
}
.sns_link li {
	float:left;
	width:75px;
	text-align:center;
	padding:7px 0 6px 0;
}
.footer_wrap {
	background-color: #FFF;
	width: 100%;
	padding:15px 0 0 0;
}
.footer_menu {
	background-color: #edeae2;
	width: 100%;
}
.footer_menu ul {
	height:50px;
	padding:0 10px;
	width: 980px;
	margin:auto;
}
.footer_menu li {
	padding:0 30px;
	float:left;
	line-height:50px;
}
.footer_customer {
	width: 980px;
	padding:30px 10px;
	overflow:hidden;
	margin:auto;
}
.footer_customer_left {
	float: left;
	width: 512px;
	margin-right: 20px;
}
.footer_logo {
	padding:0 0 15px 0;
}
.footer_customer_menu {
	width: 512px;
}
.footer_customer_menu li {
	width: 115px;
	background-color:#b9c7cf;
	margin:0 1px 0 0;
	font-size:83.3%;
	height:22px;
	line-height:22px;
	color:#fff;
	text-align:center;
	float:left;
}
.footer_compinfo {
	width: 230px;
	float:left;
	padding:0 0 0 15px;
	margin:30px 10px 0 0;
}
.footer_compinfo h3 {
	font-size:108.3%;
	padding:8px 0 16px 0;
	line-height:1;
	font-weight:500;
}
.footer_customer_right {
	float: left;
	width: 448px;
	overflow:hidden;
}
.footer_customer_right .obj1 {
	float: left;
		margin:0 0 4px 0;
}
.footer_customer_right .obj2 {
	float: left;
	margin:0 0 4px 4px;
}
.copy_wrap {
	width: 100%;
}
.copy_wrap p {
	width: 980px;
	height:36px;
	line-height:36px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:83.3%;
	text-align:right;
	margin:auto;
	letter-spacing:3px;
}

/*CONTENTS*/
.contents_news_wrap{
	width:100%;
	height:40px;
	background-color:#FFF;
}
.contents_news{
	width:980px;
	margin:auto;
	padding:0 10px;
}
.contents_news h2{
	width:132px;
	padding:12px 10px;
	float:left;
	line-height:1em;
}
.contents_news_date {
	line-height: 40px;
	height: 40px;
	width: 105px;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing:1px;
	color:#008acb;
	float:left;
	text-align:center;
}
.contents_news_txt {
	line-height: 40px;
	height: 40px;
	width: 555px;
	float:left;
	padding:0 20px 0 0;
}
.c_n_cate1 {
	background-color:#008acb;
	color:#fff;
	height:22px;
	line-height:22px;
	text-align:center;
	width:80px;
	float:left;
	margin:9px 10px 9px 0;
}
.contents_news_link {
	float:left;
	height: 40px;
	width: 147px;
}

.cont_title{
	width: 980px;
	margin:auto;
	padding:80px 10px 0 10px;
	font-size:166.7%;
	letter-spacing:10px;
	font-family: 'Volkhov', serif;
}
.ct_about{
	color: #179e93;
	border-bottom: solid 2px #179e93;
	padding:0 0 0 10px;
	display:table;
}
.cont_about{
	width:100%;
	background-image:url(../images/about/about_bg.gif),url(../images/about/about_bg2.gif);
	background-repeat:repeat-x, no-repeat ;
	background-position: top left,center 370px;
	position:relative;
	min-width:1000px;
}
.ct_title_jp {
	line-height:1em;
	padding:28px 10px 17px 0;
	font-size:250%;
	letter-spacing:3px;
}
.ct_title_jp_n {
	line-height:1em;
	padding:18px 10px 50px 0;
	font-size:191.7%;
	letter-spacing:2px;
}
.cont980{
	width:980px;
	padding:0 10px;
	margin:auto;
	position:relative;
	
}
.cont_maincopy{
	position:absolute;
	height:324px;
	width:89px;
	z-index:1;
	right:50%;
	margin:-15px -475px 0 0;
}
.about_subtitle{
	background-image: url(../images/about/about_title_icon.gif);
	color:#179e93;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:70px 0 45px 0;
	padding:50px 0 0 0;
	line-height:1em;
}
.about_subtitle_2{
	background-image: url(../images/about/about_title_icon.gif);
	color:#179e93;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:90px auto 40px auto;
	padding:50px 0 0 0;
	width:980px;
	line-height:1em;
}
.about_subtitle_3{
	background-image: url(../images/about/about_title_icon.gif);
	color:#179e93;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:15px auto 45px auto;
	padding:50px 0 0 0;
	line-height:1em;
	width:980px;
}
.about_project_2 {
	clear: both;
	float: none;
	width: 490px;
	overflow:hidden;
}
.font14{
	font-size:116.7%;
}
.about_project_left {
	width: 230px;
	margin:20px 20px 40px 0;
	padding:108px 0 0 0;
	float:left;
	background-image:url(../images/about/about_benefit_1.gif);
	background-repeat:no-repeat;
}
.about_project_right {
	width: 230px;
	margin:20px 0 40px 0;
	padding:108px 0 0 0;
	float:left;
	background-image:url(../images/about/about_benefit_2.gif);
	background-repeat:no-repeat;
}
.about_middle_image {
	background-image: url(../images/about/about_bg3.jpg);
	height: 180px;
	width: 100%;
	background-size:cover;
	background-position:center;
}
.about_slider1_wrap {
	width: 100%;
}
.about_slider1_wrap_inside {
	width: 980px;
	margin:auto;
	position:relative;
}
.ab_slider1 {
	width:980px;
	padding:0 10px;
	margin:auto;
}
.about_slider1_wrap_inside  .bx-wrapper {
	width:980px;
}
.about_slider1_wrap_inside  .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -10px;
	outline: 0;
	width: 8px;
	height: 93px;
	text-indent: -9999px;
	z-index: 8888;	
}
.about_slider1_wrap_inside  .bx-wrapper .bx-prev {
	left: -8px;
	background: url(../images/about/about_slide_prev.gif);
}
.about_slider1_wrap_inside  .bx-wrapper .bx-next {
	right: -8px;
	background: url(../images/about/about_slide_next.gif);
}

.ab_slider1 li {
	position:relative;
	background-position:top right;
	background-repeat:no-repeat;
	overflow:hidden;
	height:372px;
	width:470px;
	padding:0 0 0 20px;
}
.ab_slider1_1 {
	background-image:url(../images/about/about_slide_image1.jpg);
}
.ab_slider1_2 {
	background-image:url(../images/about/about_slide_image2.jpg);
}
.ab_slider1_3 {
	background-image:url(../images/about/about_slide_image3.jpg);
}

.ab_slider1 h3 {
	line-height:90px;
	letter-spacing:1px;
	float:left;
}
.ab_slider1_p{
	font-size:90px;
	color:#179e93;
	font-family: 'Volkhov', serif;
	line-height:90px;
	padding:30px 8px 0 0;
	float:left;
}
.ab_slider1 h4 {
	width:207px;
	font-size:141.7%;
	padding:15px 0 10px 0;
}
.ab_slider1 p {
	width:205px;
}
.ab_slider1_link{
	position:absolute;
	bottom:0;
	left:20px;
}
.ab_title_voice{
	position:relative;
	width:980px;
	padding:55px 10px 0 10px;
	margin:-20px auto 20px  auto;
	background-image:url(../images/about/about_voice_miniicon.png);
	text-align:right;
	background-repeat:no-repeat;
	background-position:890px top;
}
.voice_wrap {
	background-color: #f5f4f0;
	width: 980px;
	margin:auto;
	background-image:url(../images/about/about_voice_largeicon.png);
	background-repeat:no-repeat;
	background-position: 740px -20px;
}
.voice_retsu{
	width:980px;
	padding:15px 0;
	overflow:hidden;
}
.voice_retsu_1{
	width:280px;
	padding:0 15px;
	font-size:141.7%;
	float:left;
}
.voice_retsu_2{
	width:670px;
	padding:0;
	float:left;
}
.voice_retsu_2 li{
	width:295px;
	padding:0 15px 6px 25px;
	float:left;
	background-image:url(../images/about/about_kikkake_list.gif);
	background-position:left 4px ;
	background-repeat:no-repeat;
	font-size:108.3%;
	line-height:1.4em;
}
.about_slider2_wrap {
	width:100%;
	margin:110px 0 0 0;
	overflow:hidden;
}
.about_slider2_wrap .bx-wrapper  {
	display:block;
	position:relative;
}
.ab_slider2 {
	width:100%;
	max-height:360px;
	overflow:hidden;
}
.ab_slider2 img{
	min-width:100%;
	min-height:290px;
}
.about_title_freedesign {
	width: 980px;
	margin:-80px 0 0 0;
}
.cont3_wrap {
	width: 1002px;
	margin:0 0 0 -22px;
}
.cont3 {
	width: 312px;
	padding:0 0 0 22px;
	float:left;
}
.cont_h3{
	font-size:141.7%;
	padding:0 0 15px 0;
}
.cont_h3_right{
	font-size:141.7%;
	padding:0 0 15px 0;
	text-align:right;
}
.about_model3{
	width:486px;
	margin:0 0 0 512px;
}
.about_model3 li{
	float:left;
}
.cont470_l {
	width: 470px;
	float:left;
	margin:0 40px 0 0;
}
.cont470_l li {
	width:470px;
	overflow:hidden;
	border-bottom:1px solid #dad2c8;
	background-image:url(../images/about/about_outline_bg.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.cont470_l li h3{
	width:100px;
	float:left;
	padding:10px 0 6px 0;
	font-weight:600;
}
.cont470_l li p{
	width:340px;
	padding:10px 0 6px 20px;
	float:left;
}
.cont470_r {
	width: 470px;
	float:left;
	position:relative;
}
.cont470_r li {
	width:470px;
	overflow:hidden;
	border-bottom:1px solid #dad2c8;
	background-image:url(../images/about/about_outline_bg.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.cont470_r li h3{
	width:100px;
	float:left;
	padding:10px 0 6px 0;
	font-weight:600;
}
.cont470_r li p{
	width:340px;
	padding:10px 0 6px 20px;
	float:left;
}
.about_outline_image{
	position:absolute;
	width:477px;
	height:155px;
	bottom:0;
	left:-510px;
}

.cont_location{
	width:100%;
	background-image:url(../images/location/location_bg.gif);
	background-repeat:repeat-x;
	background-position: top left;
	position:relative;
	min-width:1000px;
}
.ct_location{
	color: #cdb42d;
	border-bottom: solid 2px #cdb42d;
	padding:0 0 0 10px;
	display:table;
}
.loca_subtitle{
	background-image: url(../images/location/location_title_icon.gif);
	color:#cdb42d;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:70px 0 45px 0;
	padding:50px 0 0 0;
	line-height:1em;
}
.loca_subtitle_2{
	background-image: url(../images/location/location_title_icon.gif);
	color:#cdb42d;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:90px auto 40px auto;
	padding:50px 0 0 0;
	width:980px;
	line-height:1em;
}
.loca_subtitle_3{
	background-image: url(../images/location/location_title_icon.gif);
	color:#cdb42d;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:15px auto 20px auto;
	padding:50px 0 0 0;
	width:980px;
	line-height:1em;
}
.location_topcont_wrap {
	width: 980px;
	background-image:url(../images/location/location_main_bg.gif);
	background-position:center top;
	position:relative;
	min-height:500px;
	background-repeat:no-repeat;
}
.location_topcont1{
	width: 240px;
	position: absolute;
	top: 60px;
	left: 0;
}
.location_topcont2{
	width: 230px;
	position: absolute;
	top: -25px;
	right: 0;
}
.location_topcont3{
	width: 230px;
	position: absolute;
	top: 275px;
	left: 500px;
}.loca_maparea {
	background-color: #f2f0ec;
	width: 100%;
}
.loca_route_map {
	width: 980px;
	margin:auto;
	overflow:hidden;
	position:relative;
}
.loca_route_map_l {
	width: 645px;
	float:left;
	padding:70px 0;
	margin:0 22px 0 0
}
.loca_route_map_r {
	width: 312px;
	float:left;
	padding:40px 0;
}
.loca_route_map_r h3 {
	height:17px;
	padding:20px 0 10px 0;
	border-bottom:1px solid #cdb42d;
	position:relative;
	width:312px;
}
.loca_route_min{
	position:absolute;
	right:0;
	bottom:10px;
}
#map_canvas{
	width:100%;
	height:420px;
	margin:0;
	position:relative;
	z-index:0;
}
.google_map_tip {
	position: absolute;
	bottom: -20px;
	right: 0;
	margin:0 0 0 300px;
	z-index:1000000000;
}
.loca_2ndcont {
	background-image: url(../images/location/location_benefit_bg.gif);
	width: 312px;
	padding:50px 0 0 668px;
	background-repeat:no-repeat;
	margin:10px 0 40px 0;
	min-height:296px;
}
.maptab {
	zoom: 1;
	width: 980px;
	border-bottom: 1px solid #cdb42d;
}
.maptab:after { content:"."; display: block; height:0px; clear:both; line-height:0; visibility:hidden; }
.maptab li {
	float: left;
	text-align: center;
	width:163px;
}
.maptab li img {
	z-index:-1;
	position:relative;
}
.maptab li:last-child {
	background: none;
}
.maptab li a:hover {
	
}
.maptab li.active,
.maptab li.active a,
.maptab li.active a:hover {}
.maptabbox_area{
	width:980px;
	clear: both;
	overflow: hidden;
}
.maptabbox{
	display: none;
}
.my_map{
	width:980px;
	height:520px;
	padding:20px 0;
	border-bottom: 1px solid #cdb42d;
}
iframe {
	border: 0;
}
.cont_guide{
	width:100%;
	background-image:url(../images/guide/guide_bg.gif);
	background-repeat:repeat-x;
	background-position: top left;
	position:relative;
	min-width:1000px;
}
.ct_guide{
	color: #4b8d3d;
	border-bottom: solid 2px #4b8d3d;
	padding:0 0 0 10px;
	display:table;
}
.guide_subtitle{
	background-image: url(../images/guide/guide_title_icon_07.gif);
	color:#4b8d3d;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:70px 0 45px 0;
	padding:50px 0 0 0;
	line-height:1em;
}
.guide_subtitle_2{
	background-image: url(../images/guide/guide_title_icon_07.gif);
	color:#4b8d3d;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:90px auto 40px auto;
	padding:50px 0 0 0;
	width:980px;
	line-height:1em;
}
.guide_subtitle_3{
	background-image: url(../images/guide/guide_title_icon_07.gif);
	color:#4b8d3d;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:15px auto 30px auto;
	padding:50px 0 0 0;
	width:980px;
	line-height:1em;
}
.guide_middle_image {
	background-image: url(../images/guide/guide_bg2.jpg);
	height: 180px;
	width: 100%;
	background-size:cover;
	background-position:center;
}
.guide_kanko_wrap {
	background-image: url(../images/guide/guide_sightmap_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 630px;
	width: 100%;
	position: relative;
}

.guide_slider_wrap {
	width:100%;
	margin:15px 0 0 0;
	overflow:hidden;
}
.guide_slider_wrap .bx-wrapper  {
	display:block;
	position:relative;
}
.kanko_top_title {
	width: 230px;
	position: absolute;
	left: 50%;
	top: 70px;
	margin:0 0 0 -490px;
}
.kanko_h{
	font-size:300%;
	font-family:"Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝", serif;
	line-height:1.2em;
	margin:0 0 25px 0;
	font-weight:500;
}
.kanko_spot {
	position:relative;
	width:980px;
	margin:auto;
}
.kanko_spot li {
	position:absolute;
	padding:10px;
	width:23px;
	height:23px;
}
.k1{top:173px;left:306px;}
.k2{top:116px;left:452px;}
.k3{top:193px;left:464px;}
.k4{top:246px;left:510px;}
.k5{top:261px;left:547px;}
.k6{top:195px;left:812px;}
.k7{top:333px;left:327px;}
.k8{top:352px;left:424px;}
.kanko_spot li ul {
	position:absolute;
	bottom:10px;
	left:50%;
	margin:0 0 0 -255px;
	z-index:150000;
}
.kanko_spot ul li img {
	width:490px;
	height:490px;
	border-radius: 490px;
-webkit-border-radius: 490px;
-moz-border-radius: 490px;
-o-border-radius: 490px;
-ms-border-radius: 490px;
}
.guide_ayabecity {
	position: relative;
	z-index: 1250;
	margin:-45px 0 30px 0;
}
.onsen_wrap {
	width: 980px;
	overflow: hidden;
}
.onsen_left {
	height: 360px;
	width: 312px;
	padding:20px 0 0 0;
	margin:0 22px 0 0;
	float:left;
	position:relative;
}
.onsen_left_link {
	height: 40px;
	width: 312px;
	position:absolute;
	bottom:0;
	left:0;
}
.onsen_right {
	height: 400px;
	width: 646px;
	padding:0;
	margin:0;
	float:left;
	position:relative;
}
.onsen_right .bx-wrapper {
	width:100%;
	position: relative;
	margin: auto;
	display:block;
	line-height:1em;
}
.onsen_right .bx-wrapper .bx-pager{
    text-align: left;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	position:absolute;
	right:0;
	line-height:1em;
	height:10px;
	z-index:8887 !important;
}
.onsen_right .bx-wrapper .bx-pager.bx-default-pager a {
	background-color:#333;
	text-indent: -9999px;
	display: block;
	line-height:1em;
	width:  50px;
	height: 4px;
	margin: 2px 0 0 2px;
	outline: 0;
}
.onsen_right .bx-wrapper .bx-pager.bx-default-pager a:hover,
.onsen_right .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #81b226;
}
.onsen_right .bx-wrapper .bx-pager .bx-pager-item,
.onsen_right .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.kanko_sche {
	float: left;
	width: 214px;
	min-height:630px
}
.r123 {
	padding:15px 20px 25px 0;
	margin:0 20px 0 0;
}
.r4 {
	padding:15px 0 25px 0;
}
.kanko_sche h4 {
	width:77px;
	height:77px;
	margin:0 76px 5px 76px;
	background-color: #81b226;
	border-radius: 77px;
-webkit-border-radius: 77px;
-moz-border-radius: 77px;
-o-border-radius: 77px;
-ms-border-radius: 77px;
	font-size:216.7%;
	line-height:77px;
	text-align:center;
	font-weight:600;
	color:#edeae2;
	font-family:"Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝", serif;
}
.kanko_sche h5 {
	color:#4b8d3d;
	line-height:1em;
	font-weight:500;
	padding:15px 0 5px 0;
}
.kanko_sche h6 {
	line-height:1em;
	padding:0 0 0 15px;
	font-size:108.3%;
}
.guide_sien_wrap {
	width: 1000px;
	margin:20px 0 40px -20px;
	overflow:hidden;
}
.guide_sien {
	width: 480px;
	float:left;
	margin:0 0 0 20px;
}
.guide_sien_title {
	height: 100px;
	color:#4b8d3d;
	font-size:175%;
	line-height:100px;
	background-image:url(../images/guide/guide_border.gif);
	background-repeat: repeat-x;
	background-position:center 67px; 
}
.guide_sien_title2 {
	margin:0 0 10px 20px;
	height: 100px;
	color:#4b8d3d;
	font-size:175%;
	line-height:100px;
	background-image:url(../images/guide/guide_border.gif);
	background-repeat: repeat-x;
	background-position:center 67px; 
}

.sien_num{
	font-family: 'Volkhov', serif;
	font-size:100px;
	font-style:italic;
	color:#81b226;
	float:left;
	padding:0 15px 0 0;
}
.guide_sien h4 {
	padding:0 15px;
	height:29px;
	font-size:108.3%;
	line-height:29px;
	background-color:#dad7cf;
	font-weight:700;
	margin:0 0 10px 0;
	letter-spacing:3px;
}
.sien13{
	font-size:108.3%;
}
.sien11{
	font-size:91.6%;
}
.sien_large{
	font-size:58px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	line-height:1em
}
.center {
	text-align:center;
}
.sien_retsu1 {
	line-height: 29px;
	height: 29px;
	width: 480px;
}
.retsu1_bg{
	background-color:#f2f0ec;
	width:150px;
	margin:0 10px 0 0;
	padding:0 10px;
	float:left;
}
.retsu1_bg2{
	background-color:#f2f0ec;
	width:56px;
	margin:0 10px 0 0;
	padding:0 5px;
	float:left;
}
.guide_sien_under_wrap{
	width:500px;
	margin:0 0 30px -20px;
	overflow:hidden;
}
.guide_sien_under{
	width:230px;
	margin:0 0 0 20px ;
	float:left;
	line-height:1.4em;
}
.sien_maru{
	width:49px;
	height:49px;
	background-color: #81b226;
	border-radius: 49px;
	-webkit-border-radius: 49px;
	-moz-border-radius: 49px;
	-o-border-radius: 49px;
	-ms-border-radius: 49px;
	float:left;
	text-align:center;
	font-size:116.7%;
	line-height:49px;
	color:#edeae2;	
}
.sien_under_right1{
	width:181px;
	 height:59px;
	font-size:150%;
	line-height:49px;
	text-align:right;
	float:left;
}
.sien_under_left2{
	width:148px;
	margin:0 20px 0 0;
	float:left;
}
.sien_under_right2{
	width:300px;
	line-height:1.55em;
	float:left;
}
.sien_under_left3{
	width:130px;
	text-align:center;
	font-size:150%;
	float:left;
}
.sien_under_right3{
	width:100px;
	line-height:1.55em;
	float:left;
	font-size:91.6%;
}
.sien_retsu2 {
	line-height: 29px;
	height: 29px;
	width: 300px;
}
.retsu2_bg{
	background-color:#f2f0ec;
	width:50px;
	margin:0 10px 0 0;
	float:left;
	text-align:center;
}
.sien_retsu2_title {
	font-size:108.3%;
	border-bottom:1px solid #81b226;
	height:35px;
	letter-spacing:1px;
	line-height:35px;
	position:relative;
}

.cont_comp{
	width:100%;
	background-image:url(../images/company_news/comp_bg.gif);
	background-repeat:repeat-x;
	background-position: top left;
	position:relative;
	min-width:1000px;
}
.ct_comp{
	color: #005681;
	border-bottom: solid 2px #005681;
	padding:0 0 0 10px;
	display:table;
}
.comp_subtitle{
	background-image: url(../images/company_news/comp_title_icon.gif);
	color:#005681;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:70px 0 45px 0;
	padding:50px 0 0 0;
	line-height:1em;
}
.comp_subtitle2{
	background-image: url(../images/company_news/comp_title_icon.gif);
	color:#005681;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:40px 0 35px 0;
	padding:50px 0 0 0;
	line-height:1em;
}
.comp_list_wrap {
	width: 980px;
}
.comp_list_wrap li {
	width:980px;
	overflow:hidden;
	border-bottom:1px solid #dad2c8;
	background-image: url(../images/company_news/company_outline_bg.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.comp_list_wrap li h3{
	width:230px;
	float:left;
	padding:10px 0 6px 0;
	font-weight:600;
}
.comp_list_wrap li p{
	width:730px;
	padding:10px 0 6px 20px;
	float:left;
}.comp_friend_wrap {
	width: 1000px;
	margin:0 0 0 -20px;
	overflow:hidden;
}
.comp_friend {
	float: left;
	width: 465px;
	background-color:#FFF;
	margin: 0 0 20px 20px;
	padding:0 15px 0 0;
	min-height:200px;
	overflow:hidden;
	position:relative;
}
.comp_friend_image {
	float: left;
	height: 200px;
	width: 200px;
	margin:0 15px 0 0;
}
.comp_friend_cate {
	float: left;
	height: 24x;
	width:250px;
	position:absolute;
	right:0;
	top:0;
	text-align:right;
}
.comp_friend_cate p {
	height: 24x;
	line-height:24px;
	margin:0 0 0 1px;
	padding:0 10px 0 12px;
	background-color:#005681;
	color:#FFF;
	float:right;
	letter-spacing:2px;
}
.friend_name{
	margin:39px 0 10px 0;
	font-size:150%;
}.friend_link {
	line-height: 25px;
	background-color: #b9c7cf;
	display: table;
	height: 25px;
	padding:0 10px;
	color:#FFF;
}
.cont_area{
	width:100%;
	background-image:url(../images/area/area_bg.gif);
	background-repeat:repeat-x;
	background-position: top left;
	position:relative;
	min-width:1000px;
}
.ct_area{
	color: #ce524b;
	border-bottom: solid 2px #ce524b;
	padding:0 0 0 10px;
	display:table;
}
.area_subtitle{
	background-image: url(../images/area/area_title_icon.gif);
	color:#ce524b;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:70px 0 35px 0;
	padding:50px 0 0 0;
	line-height:1em;
	letter-spacing:2px;
}
.area_subtitle2{
	background-image: url(../images/area/area_title_icon.gif);
	color:#ce524b;
	font-size:191.7%;
	background-repeat:no-repeat;
	margin:60px 0 35px 0;
	padding:50px 0 0 0;
	line-height:1em;
	letter-spacing:2px;
}
.area_map {
	width: 980px;
	position:relative;
}
.area_map_detail_area{
	position:absolute;
	top:0;
	right:0;
	width:240px;
	background-color:#f2f0ec;
}
.area_map_detail_zoom{
	background-color:#ce524b;
	padding:7px 0 7px 55px;
	background-image:url(../images/area/area_roope.gif);
	background-repeat:no-repeat;
	background-position: 13px 13px;
	line-height:18px;
	font-size:116.7%;
	width:185px;
	color:#edeae2;
}
.area_map_detail_under{
	padding:15px;
	width:210px;
}
.area_map_detail_under h4{
	height:24px;
	line-height:24px;
	font-size:108.3%;
	padding:0 0 0 36px;
	margin:0 0 2px 0;
}
.area_g{background-image: url(../images/area/area_color_g.gif); background-repeat:no-repeat; background-position: left top; }
.area_b{background-image: url(../images/area/area_color_b.gif); background-repeat:no-repeat; background-position: left top; }
.area_kon{background-image: url(../images/area/area_color_kon.gif); background-repeat:no-repeat; background-position: left top; }
.area_map_detail_info{
	height:30px;
	line-height:30px;
	padding:15px 0 0 0;
}.area_map_under {
	height: 75px;
	width: 980px;
	overflow:hidden;
}
.area_map_under .left {
	width:799px;
	line-height:75px;
	font-size:125%;
	float:left;
	letter-spacing:1px;
}
.area_map_under .right {
	width:160px;
	padding:10px 0 0 20px;
	float:left;
	line-height:1.5;
}
.area_index_title {
	background-image: url(../images/area/area_bg.gif);
	height: 65px;
	font-size:150%;
	line-height:65px;
	padding:0 20px;
}
.area3_wrap{
	width:1022px;
	overflow:hidden;
	margin:0 0 80px -22px;
}
.area3{
	width:312px;
	float:left;
	margin:0 0 0 22px;
	overflow:hidden;
}

.area3 h3{
	height:45px;
	width:88px;
	font-size:400%;
	line-height:1em;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	float:left;
	padding:0 0 8px 0;
	border-bottom:#ce524b 1px solid;
}
.area3 h4{
	height:45px;
	width:224px;
	text-align:right;
	font-size:200%;
	line-height:52px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	float:left;
	padding:0 0 8px 0;
	border-bottom:#b9c7cf 1px solid;
}
.area3_image {
	padding:1px 0 0 0;
	width:312px;
	height:220px;
	overflow:hidden;
}
.area3_image img {height:220px;}
.area3_detail{
	height:28px;
	line-height:28px;
	font-size:125%;
	text-align:right;
	margin:0 0 2px 0;
	position:relative;
}
.area3_detail h5{
	position:absolute;
	top:0;
	left:0;
	font-size:12px;
	background-color:#ce524b;
	color: #edeae2;
	padding:0 15px;
}
.area_takuchi_wrap {
	width:982px;
	margin:0 0 0 -2px;
	overflow: hidden;
}
.area_takuchi {
	width:488px;
	margin:0 0 1px 2px;
	float:left;
	height:38px;
	line-height:38px;
	text-align:center;
	font-size:108.3%;
}
.area_takuchi h3 {
	float:left;
	width:80px;
}
.area_takuchi h4 {
	background-color:#ce524b;
	background-image: url(../images/area/area_link_tip.png);
	background-repeat:no-repeat;
	background-position: right bottom;
	font-size:184.6%;
	font-family: 'Roboto Condensed', sans-serif;
	color:#FFF;
	float:left;
	width:80px;
}
.area_takuchi p {
	background-color:#fff;
	width:135px;
	margin:0 0 0 1px;
	float:left;
}
.no_bg{ background-color: #edeae2 !important;}

.area_slider_wrap{
	width:980px;
	position:relative;
}
.area_slider_wrap .bx-wrapper {
	width:100%;
	position: relative;
	margin: auto;
	display:block;
	line-height:1em;
}
.area_slider_wrap .bx-wrapper .bx-pager{
    text-align: left;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	position:absolute;
	right:50%;
	line-height:1em;
	height:10px;
	margin:0 -490px 0 0;
	z-index:8887 !important;
}
.area_slider_wrap .bx-wrapper .bx-pager.bx-default-pager a {
	background-color:#333;
	text-indent: -9999px;
	display: block;
	line-height:1em;
	width:  50px;
	height: 5px;
	margin: 3px 0 0 2px;
	outline: 0;
}
.area_slider_wrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
.area_slider_wrap .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #ce524b;
}
.area_slider_wrap .bx-wrapper .bx-pager .bx-pager-item,
.area_slider_wrap .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.area_detail_tip{
	position:absolute;
	bottom:-30px;
	left:5px;
}
.area_detail_contents_wrap {
	overflow:hidden;
	padding:30px 0 0 0;
}
.area_house_txt {
	float: left;
	width: 646px;
	margin:0 22px 0 0;
}
.area_house_txt h3 {
	font-size:191.7%;
	line-height:1em;
}
.area_house_detail_area{
	width:312px;
	float:left;
	overflow:hidden;
}
.area_house_detail_naviimage{
	width:312px;
	height:220px;
	margin:0 0 2px 0;
	overflow:hidden;
}
.area_house_detail_naviimage img{
	width:312px;
	overflow:hidden;
}
.area_house_detail_price{
	width:312px;
	height:75px;
	font-size:333.3%;
	line-height:75px;
	text-align:center;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	background-color:#ce524b;
	font-weight:500;
}
.area_house_detail_info{
	background-color:#f2f0ec;
	padding:4px 20px 20px 20px;
	width:272px;	
}
.detail_info_betsu{
	height:20px;
	text-align:right;
	font-size:108.3%;
}
.detail_info_tochi_comment{
	min-height:60px;
}
.detail_info_ul{
	line-height:1em;
	min-height:208px;
	margin:0 0 10px 0;
}
.detail_info_ul li{
	height:14px;
	overflow:hidden;
	padding:14px 0 5px 0;
	border-bottom:1px solid #afa9a2;
	background-image:url(../images/area/area_detail_infobg.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}
.detail_info_ul li p{
	width:90px;
	margin:0 15px 0 0;
	float:left;
	font-size:108.3%;
	font-weight:600;
	letter-spacing:2px;
}
.detail_info_toiawase{
}
.detail_kyoutu {
	width:1010px;
	margin:30px 0 0 -30px;
	border-top:solid 1px #ce524b;
	border-bottom:solid 1px #ce524b;
	overflow:hidden;
}
.bl4{border-left:solid 1px #ce524b;}
.detail_kyoutu ul{
	width:306px;
	padding:30px 0 30px 15px;
	margin:0 0 0 15px;
	float:left;
}
.detail_kyoutu ul li{
	width:206px;
	overflow:hidden;
	line-height:1.3em;
	padding:12px 0 5px 100px;
	border-bottom: 1px solid #dad2c8;
	position:relative;
}
.detail_kyoutu ul li p{
	width:85px;
	position:absolute;
	top:12px;
	left:0;
	float:left;
	font-weight:600;
	color:#ce524b;
}
.kukaku_header{
	background-color:#ce524b;
	line-height:1em;
	padding:5px 15px;
	margin:0 20px 0 0;
	float:left;
	font-size:60%;
	color:#FFF;
}
.area_tochi_img{
	width:646px;
	min-height:470px;
	float:left;
}
.area_tochi_img img{
	width:646px;
}
.ct_news{
	color: #008acb;
	border-bottom: solid 2px #008acb;
	padding:0 0 0 10px;
	display:table;
}
.news_index{
	
}
.news_index li{
	position:relative;
	height:60px;
	border-bottom:1px solid #dad7cf;
	overflow:hidden;
}
.news_ind_date{
	width:90px;
	height:60px;
	color: #008acb;
	font-size:117.7%;
	font-family: 'Roboto', sans-serif;
	line-height:60px;
	background-image:url(../images/company_news/news_line.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
	font-weight:500;
	float:left;
	
}
.news_ind_cate{
	width:85px;
	height:20px;
	padding:20px;
	margin:0 20px 0 0;
	background-image:url(../images/company_news/news_line.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
	color:#edeae2;
	float:left;
	font-size:91.7%;
	line-height:20px;
}
.n_bg_g{ background-color:#81b226; width:85px;height:20px; text-align:center;}
.news_ind_title{
	line-height:60px;
	height:60px;
	font-size:141.7%;
	width:745px;
	
}
.news_ind_link{
	position:absolute;
	right:0;
	top:22px;
}.news_detail_wrap {
	width: 980px;
	overflow:hidden;
}
.news_detail_left {
	float: left;
	text-align:right;
	margin:0 20px 0 0;
	width: 230px;
}
.news_detail_date {
	width:210px;
	font-family: 'Roboto', sans-serif;
	height:70px;
	line-height:70px;
	padding:0 20px 0 0;
	border-right:1px solid #dad7cf;
	font-size:166.7%;
}
.news_detail_right {
	float: left;
	width: 730px;
}
.news_detail_right h1 {
	height:70px;
	width:730px;
	line-height:70px;
	font-size:183.3%;
	position:relative;
}
.bg_g{ background-color:#81b226;}
.news_detail_cate{
	width:85px;
	height:20px;
	line-height:20px;
	text-align:center;
	font-size:11px;
	color:#edeae2;
	position:absolute;
	top:25px;
	right:0;	
}
.news_detail_right img {
	margin:0 0 20px 0;
	max-width: 730px;
}
.news_detail_navi_wrap {
	background-color: #dad7cf;
	width: 980px;
	font-size:116.7%;
	height:72px;
}
.news_navi_prevnext {
	width: 359px;
	padding:16px 25px 0 25px;;
	line-height:1.35em;
	position:relative;
	float:left;
}
.news_prev_icon{
	position:absolute;
	top:24px;
	left:-12px;
}
.news_next_icon{
	position:absolute;
	top:24px;
	right:0;
	margin:0 -12px 0 0;
}
.news_index_icon{
	position:absolute;
	top:-60px;
	left:62px;
}
.news_navi_index {
	float: left;
	text-align:center;
	width: 160px;
	height:72px;
	line-height:72px;
	position:relative;
	
}